0 Replies Latest reply on May 6, 2008 10:54 PM by stephan.k

    why does safari ask to upgrade to flash player 9?

    stephan.k Level 1
      Hello Forum

      I am using the swfObject 2.0. My flash movie is actionscript 2 for flashplayer 8. It works fine in most browsers.

      One strange behaviour I am getting however in safari 1.3.2 on the Mac (Power Mac OS X10.3.9):

      If I enter the minium required flash player version as "8.0.24" it asks me to upgrade to version 9, even though version 9 is already installed! If I change the minium required flash player version to "8.0.0" it displays the flash movie fine without asking me to upgrade.

      Does anyone know why this is? I'm just curious...

      Any insight appreciated.

      Thanks

      StephanK